Subject: Re: bug#6231: ede-cpp-root-projects spp table is not taken into account by semantic in cedet

From: Stefan Monnier <[email-masked]>
Date: Mon, 31 May 2010 16:31:19 -0400

> After some more striving to make it work, I find that the misfunction
> was my deed for the second part.  The only bug is what I've reported in
> the first part, ie, the mis-translation from original cedet to the emacs
> build one. I provide a awesome patch to fix this bug (I've firstly check
> the bazaar rep to make it sure this was not already solved, but the bug
> is still on).

> Please fix this bug, so that people can finally use cedet with c-cpp
> project.

I have just installed your patch in the emacs-23 branch.
Thank you very much for your contribution,

        Stefan